<div>
    <div class="row">
       <div class="col-lg-12 col-md-12 col-sm-12 col-12">
          <ul class="grid-v">
             <li>
                <div class="row">
                   <div class="col-lg-3 col-md-4 col-sm-4 col-4">
                      <div class="text-center">
                       <a href="#"> <img class="mw-100 mob-size" src="build/img/category/p8.jpg" height="250"></a>
                    </div>
                   </div>
                   <div class="col-lg-9 col-md-8 col-sm-8 col-8">
                      <div class="part-2">
                       <div class="product-detail1">
                          
                          <h5 class="mb-0"><a class="" href="#">Eastpak Padded Pak'r Sac À Dos, 40 cm, 24 L, Gris (Sunday Grey)</a></h5>
                          <img src="build/img/unnamed.png" class="mw-44" width="100"> 33 490
                          <div class="offer-pn">
                             <h3 class="mb-0 f-s-20"><a href="#" class="position-r"><span>2999</span>CFA<span class="s-price"> <span>PVC:</span></span></a></h3>
                             <p class="liva">Livraison À 45.42 CFA</p>
                          </div>
                       </div>
                    </div>
                   </div>
                </div>
             </li>

            
          </ul>
       </div>
    </div>
 </div>
  